# Changelog

All notable changes to this project will be documented in this file. See [standard-version](https://github.com/conventional-changelog/standard-version) for commit guidelines.

### [0.1.7](https://github.com/posos-tech/guide-drugs-api/compare/v0.1.5...v0.1.7) (2022-09-23)


### Bug Fixes

* **crushable-specialties:** return only crushable specialties ([05f577e](https://github.com/posos-tech/guide-drugs-api/commit/05f577ea50f7581f500fda9be1caeea010f2e78f))

### [0.1.6](https://github.com/posos-tech/guide-drugs-api/compare/v0.1.5...v0.1.6) (2022-09-23)


### Bug Fixes

* **crushable-specialties:** return only crushable specialties ([05f577e](https://github.com/posos-tech/guide-drugs-api/commit/05f577ea50f7581f500fda9be1caeea010f2e78f))

### [0.1.5](https://github.com/posos-tech/guide-drugs-api/compare/v0.1.4...v0.1.5) (2022-09-16)


### Bug Fixes

* **interactions:** return normalized interaction severity ([9f8f2cb](https://github.com/posos-tech/guide-drugs-api/commit/9f8f2cb9f3c7e4c4088c0f3d5cf7f010d0c24456))

### [0.1.4](https://github.com/posos-tech/guide-drugs-api/compare/v0.1.2...v0.1.4) (2022-09-16)


### Features

* add crushable specialties ([55c9d9d](https://github.com/posos-tech/guide-drugs-api/commit/55c9d9db7986b0b53533af89dd76fa9d8dff45a7))
* add pharmacology ([cd87d41](https://github.com/posos-tech/guide-drugs-api/commit/cd87d41c1c70fd190d107c74e773353b17a207d2))
* add pharmacology ([b1444df](https://github.com/posos-tech/guide-drugs-api/commit/b1444dfdbdcade39d0cd3970be338bef6e848ee1))
* add protocols ([e3c0a3c](https://github.com/posos-tech/guide-drugs-api/commit/e3c0a3c4cc25934db87c8c739fef2f835d89e6bc))
* add specialties ([9537e30](https://github.com/posos-tech/guide-drugs-api/commit/9537e3001a51077827812190da61b53b16cc706b))


### Bug Fixes

* changes requested ([3d1ead3](https://github.com/posos-tech/guide-drugs-api/commit/3d1ead36c6a3fc4c2af5b67c0ffaee11259e8824))
* **interactions:** add possible interactions ([1a62740](https://github.com/posos-tech/guide-drugs-api/commit/1a627406ac9c48da8562955ef8839e78eff18178))

### [0.1.3](https://github.com/posos-tech/guide-drugs-api/compare/v0.1.2...v0.1.3) (2022-09-16)


### Features

* add crushable specialties ([55c9d9d](https://github.com/posos-tech/guide-drugs-api/commit/55c9d9db7986b0b53533af89dd76fa9d8dff45a7))
* add pharmacology ([cd87d41](https://github.com/posos-tech/guide-drugs-api/commit/cd87d41c1c70fd190d107c74e773353b17a207d2))
* add pharmacology ([b1444df](https://github.com/posos-tech/guide-drugs-api/commit/b1444dfdbdcade39d0cd3970be338bef6e848ee1))
* add protocols ([e3c0a3c](https://github.com/posos-tech/guide-drugs-api/commit/e3c0a3c4cc25934db87c8c739fef2f835d89e6bc))
* add specialties ([9537e30](https://github.com/posos-tech/guide-drugs-api/commit/9537e3001a51077827812190da61b53b16cc706b))


### Bug Fixes

* changes requested ([3d1ead3](https://github.com/posos-tech/guide-drugs-api/commit/3d1ead36c6a3fc4c2af5b67c0ffaee11259e8824))
* **interactions:** add possible interactions ([1a62740](https://github.com/posos-tech/guide-drugs-api/commit/1a627406ac9c48da8562955ef8839e78eff18178))

### [0.1.2](https://github.com/posos-tech/guide-drugs-api/compare/v0.1.1...v0.1.2) (2022-09-13)


### Bug Fixes

* conflicts with SideEffectsCategory ([f769acd](https://github.com/posos-tech/guide-drugs-api/commit/f769acdf5722dce8ea7d3d8ed64d0b9c394a460d))

### 0.1.1 (2022-09-13)


### Features

* add getContraindications ([4bc9c36](https://github.com/posos-tech/guide-drugs-api/commit/4bc9c3614d0f035fd17e785f30063483c34abc75))
* add getGeneralInformations ([01c678b](https://github.com/posos-tech/guide-drugs-api/commit/01c678be5f64b6e4b569d8f3d29c9c0daa647945))
* add getIndicationsAndOtherDocumentedUsages ([5ccad6e](https://github.com/posos-tech/guide-drugs-api/commit/5ccad6edeb41365e76efee49d566bfbc0b1fbebd))
* add interactions ([0895622](https://github.com/posos-tech/guide-drugs-api/commit/0895622a401c104e6b85b83557a6d4ee4e9bc13c))
* add side effects ([38d62f8](https://github.com/posos-tech/guide-drugs-api/commit/38d62f8c4471d167783fc8c4b83d50d22de64e43))


### Bug Fixes

* make shortname required ([cd61751](https://github.com/posos-tech/guide-drugs-api/commit/cd6175155992e9a8f3a931428c73bfce0d4ddf28))
* remove unnecessary await ([8d1e1f8](https://github.com/posos-tech/guide-drugs-api/commit/8d1e1f879dcca72df5255cb5bde988206f944920))
