"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.getProtocols = exports.getPharmacology = exports.getCrushableSpecialties = exports.getSpecialties = exports.getInteractions = exports.getSideEffects = exports.getContraindications = exports.getIndicationsAndOtherDocumentedUsages = exports.getGeneralInformations = void 0;
var generalInformations_1 = require("./generalInformations");
Object.defineProperty(exports, "getGeneralInformations", { enumerable: true, get: function () { return generalInformations_1.getGeneralInformations; } });
var indicationsAndOtherDocumentedUsages_1 = require("./indicationsAndOtherDocumentedUsages");
Object.defineProperty(exports, "getIndicationsAndOtherDocumentedUsages", { enumerable: true, get: function () { return indicationsAndOtherDocumentedUsages_1.getIndicationsAndOtherDocumentedUsages; } });
var contraindications_1 = require("./contraindications");
Object.defineProperty(exports, "getContraindications", { enumerable: true, get: function () { return contraindications_1.getContraindications; } });
var sideEffects_1 = require("./sideEffects");
Object.defineProperty(exports, "getSideEffects", { enumerable: true, get: function () { return sideEffects_1.getSideEffects; } });
var interactions_1 = require("./interactions");
Object.defineProperty(exports, "getInteractions", { enumerable: true, get: function () { return interactions_1.getInteractions; } });
var specialties_1 = require("./specialties");
Object.defineProperty(exports, "getSpecialties", { enumerable: true, get: function () { return specialties_1.getSpecialties; } });
var crushableSpecialties_1 = require("./crushableSpecialties");
Object.defineProperty(exports, "getCrushableSpecialties", { enumerable: true, get: function () { return crushableSpecialties_1.getCrushableSpecialties; } });
var pharmacology_1 = require("./pharmacology");
Object.defineProperty(exports, "getPharmacology", { enumerable: true, get: function () { return pharmacology_1.getPharmacology; } });
var protocols_1 = require("./protocols");
Object.defineProperty(exports, "getProtocols", { enumerable: true, get: function () { return protocols_1.getProtocols; } });
