import { getGeneralInformations } from "./generalInformations";
import { getIndicationsAndOtherDocumentedUsages } from "./indicationsAndOtherDocumentedUsages";
import { getContraindications } from "./contraindications";
import { getSideEffects } from "./sideEffects";
import { getInteractions } from "./interactions";
import { getSpecialties } from "./specialties";
import { getCrushableSpecialties } from "./crushableSpecialties";
import { getPharmacology } from "./pharmacology";
import { getProtocols } from "./protocols";

export {
  getGeneralInformations,
  getIndicationsAndOtherDocumentedUsages,
  getContraindications,
  getSideEffects,
  getInteractions,
  getSpecialties,
  getCrushableSpecialties,
  getPharmacology,
  getProtocols
};
