import {
  DTOGeneralInformationResponse,
  DTOIndicationsAndOtherDocumentedUsages,
  DTOIndication,
  DTOContraindicationsResponse,
  DTOSideEffectsResponse,
  DTOInteractionsResponse,
  FACILITY_SLUG_HEADER,
  FORMULARY_IDENTIFIER_HEADER,
  GuideContext,
  DTOSpecialtiesResponse,
  DTOCrushableSpecialtiesResponse,
  DTOSpecialty,
  DTOPharmacologyResponse,
  DTOEtiology,
  DTOProtocolsResponse,
  DTOConditions,
  DTOPrescription,
  DTOFirstInsuance,
  DTORenewal
} from "./types";
import {
  GeneralInformations,
  QueryGetGeneralInformationsArgs,
  QueryGetIndicationsAndOtherDocumentedUsagesArgs,
  QueryGetContraindicationsArgs,
  FormDoseIndicationsAndUnofficialIndications,
  Indication,
  UnofficialIndication,
  FormDoseAndContraindications,
  ContraindicationFromDrugs,
  QueryGetSideEffectsArgs,
  FormDoseAndSideEffectsCategory,
  SideEffectsCategoryFromDrugGuide,
  InteractionFromDrugGuide,
  QueryGetInteractionsArgs,
  Crushable,
  Presentation,
  QueryGetSpecialtiesArgs,
  SpecialtyFromDrugGuide,
  FormDoseAndSpecialties,
  FormDoseAndCrushableSpecialties,
  CrushableSpecialties,
  QueryGetCrushableSpecialtiesArgs,
  FormDoseAndPharmacology,
  Etiology,
  Resistivity,
  Agent,
  QueryGetPharmacologyArgs,
  FirstIssuance,
  FormDoseAndProtocols,
  Prescription,
  Protocols,
  QueryGetProtocolsArgs,
  Renewal
} from "./generated-graphql-types";

export {
  DTOGeneralInformationResponse,
  DTOIndicationsAndOtherDocumentedUsages,
  DTOIndication,
  DTOContraindicationsResponse,
  GeneralInformations,
  QueryGetGeneralInformationsArgs,
  QueryGetIndicationsAndOtherDocumentedUsagesArgs,
  QueryGetContraindicationsArgs,
  FormDoseIndicationsAndUnofficialIndications,
  Indication,
  UnofficialIndication,
  FormDoseAndContraindications,
  ContraindicationFromDrugs,
  DTOSideEffectsResponse,
  QueryGetSideEffectsArgs,
  FormDoseAndSideEffectsCategory,
  SideEffectsCategoryFromDrugGuide,
  DTOInteractionsResponse,
  InteractionFromDrugGuide,
  QueryGetInteractionsArgs,
  FACILITY_SLUG_HEADER,
  FORMULARY_IDENTIFIER_HEADER,
  GuideContext,
  Crushable,
  Presentation,
  QueryGetSpecialtiesArgs,
  SpecialtyFromDrugGuide,
  DTOSpecialtiesResponse,
  FormDoseAndSpecialties,
  FormDoseAndCrushableSpecialties,
  CrushableSpecialties,
  QueryGetCrushableSpecialtiesArgs,
  DTOCrushableSpecialtiesResponse,
  DTOSpecialty,
  DTOPharmacologyResponse,
  DTOEtiology,
  FormDoseAndPharmacology,
  Etiology,
  Resistivity,
  Agent,
  QueryGetPharmacologyArgs,
  DTOProtocolsResponse,
  DTOConditions,
  DTOPrescription,
  DTOFirstInsuance,
  DTORenewal,
  FirstIssuance,
  FormDoseAndProtocols,
  Prescription,
  Protocols,
  QueryGetProtocolsArgs,
  Renewal
};
